

A		{
color: #000088;
text-decoration: none;
font-family: arial;
font-weight:bold;
}

A:hover		{
color: #FF4040;
text-decoration: none;
font-family: arial;
font-weight:bold;
}

p		{
color: #000088; 
font-family: arial; 
font-size: 13 px; 
text-align:justify;
}


table		{
color: #000000; 
font-family: arial; 
font-size: 13 px; 
}

body {
color: #000088;
scrollbar-3dlight-color:#1CA3E8;
scrollbar-arrow-color:#ffffff;
scrollbar-base-color:#cccccc;
scrollbar-darkshadow-color:#dedede;
scrollbar-face-color:#2461A4;
scrollbar-highlight-color:#2461A4;
scrollbar-shadow-color:#1CA3E8;
font-size: 13px;
font-family: arial;
text-decoration: none;
}

.button {font-family: arial; font-size: 8pt; text-decoration: none; background-color: #eaf8fd}